@charset "UTF-8";
/* CSS Document */

/****************************************
		General Setting
*****************************************/

/* RollOver */
a img:hover{
    opacity: 0.8; 
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
}

/* Existing CSS OverWrite for IE6 */
body {
	text-align: center;
	background-image: url("../images/bg_gold.jpg");
	background-repeat: repeat-x;
	color: #333;
	border: none;
}

#wrap {
	width: 980px;
	text-align: left;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

/****************************************
		Header
*****************************************/

/* Header h1 Belt Styling */
#headertop {
	background-color: #71421a;
	height: 28px;
}

#headertop_inner {
	width: 980px;
	margin: 0 auto;
	text-align: left;
}

	#headertop h1 {
		font-size: 1.25em;
		font-weight: normal;
		margin: 0 auto;
		width: 1000px;
		padding-top: 3px;
		color: #fff;
	}


/* Header MainArea Styling */
#header {
	width: 980px;
	height: 156px;
	margin: 5px 0 10px;
}

#header.old_ie {
	margin: 5px 0 -2px;
}

	#header .header_l {
		/*width: 380px;*/
		width: 300px;
		float: left;
	}
	
		#header .header_l h2 {
			font-size: 1em;
			color: #333;
			float: left;
			font-size: 85%;
		}	
		
		#header .header_l #logo {
			width: 223px;
			margin: 0 0 4px 20px;
		}

	#header #header_c {
		/*width: 370px;*/
		width: 450px;
		float: left;
	}
	
		#header #header_c #free {
			padding: 82px 0 5px;
		}
		
		#header #header_c #btn_regist-login li {
			margin-right: 5px;
			float: left;
		}
	
	#header #header_r {
		width: 220px;
		padding-left: 10px;
		float: left;
	}

		#header #header_r ul {
			margin-bottom: 11px;
		}
		
			#header #header_r ul li {
				color: #333;
				font-size: 1em;
				float: left;
				padding: 2px 3px 0 17px;
				background: url(../images/bt.png) no-repeat left center;
			}
					
				#header #header_r ul li a {
					color: #333;
					text-decoration: none;
				}
		
				#header #header_r ul li a:hover {
					text-decoration: underline;
				}
				
		#header #header_r .btn_contact {
			margin-bottom: 14px;
		}

	/* Existing CSS OverWrite */
	#header #cover {
		position: relative;
		top: 0px;
	}


/****************************************
		Main
*****************************************/
#main p {
	text-align: left;
}
#sublink{
	margin-top:5px;
}
#sublink ul{
}
#sublink li{
	list-style-image:url(../images/bt.png);
	float:left;
	margin:0.8em;
	color:#333;
	font-size:9px;
	margin-right:5px;
}

#global_navi {
	width: 980px;
}

#global_navi li {
	width: 160px;
	float: left;
	margin-right: 4px;
}

#global_navi li.last {
	margin-right: 0px;
}

#container {
	width: 980px;
	margin-top: 20px;
}

#sidebar {
	width: 240px;
	float: left;
	margin-right: 20px;
}

#main {
	float: left;
	width: 720px;
}

#cate {
	padding: 10px 15px 5px 15px;
	border: 1px solid #999;
	margin-bottom: 20px;
}

#cate ul {
	list-style: none;
}

#cate li {
	margin-bottom: 7px;
}

#sidebar p {
	font-size: 1em;
	color: #c11806;
}

#l_gift p {
	font-size:1.3em;
	text-align: center;
}

#l_gift p img {
	margin-bottom: 5px;
}

#l_gift ul {
	list-style: none;
	padding-left: 5px;
	margin: 10px 0 20px 0;
}

#l_gift li {
	background-image: url(../images/l__93.png);
	background-repeat: no-repeat;
	padding: 0 0 2px 10px;
	margin-bottom: 4px;
	color: #333;
	font-size: 1.2em;
	line-height: 1.3em;
}

#l_gift li a {
	color: #333;
	text-decoration: none;
}

#sidebar div.rankimg {
	width: 80px;
	float: left;
}

#sidebar div.rank_text {
	width: 128px;
	float: left;
	padding-left: 10px;
}

#sidebar div.rank_text p {
	font-size:1.2em;
	color: #333;
}

#l_gift li a:hover {
	text-decoration: underline;
}

#right_con p {
	color:#333;
	font-size:1.3em;
	width:680px;
	margin:5px 0 20px 20px;
}

#customer {
	margin-bottom: 20px;
	padding: 10px 15px 10px 15px;
	border: 1px solid #999;
}

#customer #ctmtitle p {
	margin-bottom: 5px;
}

#customer #ctmimg {
	width: 115px;
	float: left;
}

#customer #ctmimg p {
	font-size: 1em;
	color: #666;
	margin-bottom: 5px;
}

#customer #comment {
	width: 210px;
	margin: 0;
}

#customer #comment p {
	line-height: 1.5em;
	/* font-size: 0.75em; */
	font-size: 1.2em;
	color: #666;
}

#customer #comment p span.read_more a {
	font-size: 0.75em;
	color: #240df7;
	text-decoration: underline;
}

.rankall {
	margin-bottom: 5px;
}

#rank {
	padding: 10px;
	border: 1px solid #999;
	margin-bottom: 20px;
}

#rank a {
	text-decoration: none;
}

#rank a:visited {
	text-decoration: none;
}

#rank a:hover {
	text-decoration: underline;
}

#pride {
	width: 720px;
	margin-bottom: 20px;
}

#meat {
	width: 248px;
	height: 204px;
	margin: 0 10px 25px 20px;
	float: left;
}

#main p {
	color: #333;
	font-size: 1.4em;
}

#main p.explanation {
	padding: 15px;
}

#main p.recommend {
	font-size: 1.2em;
}

#main p.pridetext {
	color: #333;
	font-size: 1.2em;
/* 	width: 400px; */
	margin: 5px 0 0 20px;
/* 	float: left; */
}

#main em {
	font-weight: bold;
	font-size: 1.2em;
	margin: 0 0 10px 0;
}

#todetail {
	width: 247px;
	height: 69px;
	margin: 10px auto 50px;
}

.main_title {
	margin-top: 50px;
	margin-bottom: 20px;
}

.main_title_recomend {
	margin-top: 15px;
	margin-bottom: 20px;
}

table#newsall {
	margin-left: 20px;
	/*margin-bottom: 50px;*/
}

table#newsall tr td {
	padding: 0 10px 5px 0;
	font-size: 1.2em;
}

.subcontents {
	margin-bottom: 50px;
}

.subcontents p {
	margin-bottom: 5px;
}

.subcontents p img {
	border: 1px solid #ccc;
}

.sbcon_in {
	width: 230px;
	float: left;
	padding-right: 12px;
}

.sbcon_in.last {
	width: 230px;
	float: left;
	padding-right: 0px;
}
a.recomend_link {
    text-decoration: none;
}
a.recomend_link:hover {
    text-decoration: underline;
}
.ctmtitle_m {
	text-align:left;
	font-weight: bold;
	color: #c11806;
}

/****************************************
		Footer
*****************************************/

#footer {
	margin: 0 auto;
	width: 980px;
}

div.gray {
	width: 980px;
	background-color: #666666;
	margin-top: 20px;
}

#guide h4 {
	width: 950px;
	height: 23px;
	background-color: #666666;
	padding-top: 1px;
	padding-bottom: 4px;
	padding-left: 30px;
	background-image: url(../images/blt_guide.jpg);
	background-repeat: no-repeat;
	background-position-x: 13px;
	background-position-y: 5px;
	color: #fff;
	font-size:1.4em;
}

#guide_wrap{
	width: 979px;
	height: 170px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}

.cont {
	width: 243px;
	height: 100%;
	color: #666;
	border-left: 1px solid #999;
	float: left;
}

.cont h5 {
	margin-bottom: 5px;
	font-size: 1.4em;
	padding: 10px 20px 0;
}

.cont p {
	font-size: 1.2em;
	padding: 0 20px 10px;
}

.cont p.details {
	float: right;
}

.cont p.details a {
	color: #0c1dc5;
}

#payment h4 {
	width: 950px;
	height: 23px;
	background-color: #666666;
	padding-top: 1px;
	padding-bottom: 4px;
	padding-left: 30px;
	background-image: url(../images/blt_guide.jpg);
	background-repeat: no-repeat;
	background-position-x: 13px;
	background-position-y: 5px;
	color: #fff;
	font-size:1.4em;
}

#footter_all {
	width: 980px;
	margin-top: 10px;
	margin-bottom: 50px;
}

.footer_in {
	width: 280px;
	color: #666;
	float: left;
	padding: 5px;
	font-size: 1.2em;
}

.footer_infirst {
	width: 380px;
	color: #666;
	float: left;
	padding: 5px;
	font-size: 1.2em;
}

.footer_in.available p {
	font-size: 1.2em;
}

.footer_in.available ul {
	margin-bottom: 15px;
}

.footer_in.available ul li {
	float: left;
	margin-right: 3px;
	font-size: 1.2em;
}

.footer_in_naviword {
	width: 180px;
	float: left;
}

.footer_in_naviword ul {
	width: 180px;
}

.footer_in_naviword li {
	list-style: none;
	font-size: 1em;
	margin-bottom: 10px;
	text-align: left;
}

.footer_in_naviword li a:link{
	list-style: none;
	color: #666;
	font-size: 0.9em;
	line-height: 1em;
}
.footer_in_naviword li a:hover{
	list-style:none;
	color:#999;
	font-size:0.9em;
	text-decoration: none
}

.footer_in_naviword li a:active{
	list-style:none;
	color:#999;
	font-size:0.9em;
	line-height:2em;
	text-decoration: none
}

.footer_in_naviword li a:visited{
	list-style: none;
	color: #666;
	font-size: 0.9em;
	line-height: 2em;
}

#footer_in_pay ul li {
	background-image:url(../images/foot_132.png);
	background-repeat:no-repeat;
	padding-left:20px;	
}
#pay_pay ul li {
	list-style: none;
	float: left;
	margin-left: 10px;	
}
#pay ul {
	list-style: none;
}
#pay ul li {
	float: left;
}

.footerin.footer_box {
	width: 305px;
	float: left;
}

.footerin .footer_box p {
	text-align: right;
	margin-top: 30px;
}

.footerin .footer_box p a {
	font-size: 1em;
	color: #0c1dc5;
}

div.footer_box p {
	float: right;
	margin-bottom: 30px;
	color: #0c1dc5;
}

div.footer_box p a {
	color: #0c1dc5;
	text-decoration: none;
}

div.footer_box p a:hover {
	text-decoration: underline;
}

.footerin .footer_box a:link {
	font-size: 1em;
	color: #0e1bbb;
}
.footerin .footer_box a:active {
	font-size: 1em;
	color: #0e1bbb;
}
.footerin .footer_box a:hover {
	font-size: 1em;
	color: #0e1bbb;
	text-decoration: none;	
}
.footerin .footer_box a:visited {
	font-size: 1em;
	color: #0e1bbb;
	text-decoration: none;
}

#copyright {
	margin-bottom: 80px;
}

#copyright p {
	font-size:1.2em;
	text-align: right;
	margin-bottom: 15px;
}

#copyright p a {
	text-decoration: underline;
	color: #0c1dc5;	
}



/**************************************
          Detail
***************************************/
#detailall {
	padding-top: 20px;
	overflow: hidden;
}
#detailall .detail_l {
	width:365px;
	float:left;
}
#detailall .detail_l ul {
	width:365px;
	margin:5px 0 0 0;
}

#detailall .detail_l li {
/* 	float:left; */
	margin: 0 1px 0 0;
	list-style: none;
}

#detailall .detail_l p {
	margin-top: 50px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1em;
	color:#666;
}

#detailall .detail_l ul {
}

#detailall .detail_l li {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1em;
	color:#666;
	list-style-type: square;
	text-align: left;
}

#detailall .detail_r {
	width: 335px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
}

#detailall .detail_r .subtitle {
	margin: 0 3px 0 3px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.25em;
	font-weight:bold;
	color:#000;
}

#detailall .detail_r p {
	margin-top:20px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.25em;
	color:#666;
}

#detailall .detail_r ul{
	margin:10px 0 10px 0;
}

#detailall .detail_r li{
	float:left;
	list-style:none;
}

#detailall .detail_r #detail_tx{
	width: 335px;
}

#detailall .detail_r #detail_tx .detail_tx_l{
	width: 90px;
	float: left;	
}

#detailall .detail_r #detail_tx .detail_tx_l p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.25em;
	color: #333;
	padding-left: 10px;
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	line-height: 1.2em;
}

#detailall .detail_r #detail_tx .detail_tx_l_b{
	width: 80px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.5em;
	color: #666;
	line-height: 1.5em;
	float: left;
	margin: 23px 0 0 10px;
}

#detailall .detail_r #detail_tx .detail_tx_r{
	width: 245px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	color: #666;
	float: left;
}

#detailall .detail_r #detail_tx .detail_tx_r_b{
	width: 200px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.8em;
	color: #c71f0d;
	line-height: 1.5em;
	float: left;
	margin: 20px;
}

#detailall .detail_r #detail_tx .detail_tx_r span{
	width:235px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:0.85em;
	color:#666;
	float:left;
}

#detailall .detail_r #detail_tx .detail_tx_r table{
	width:100px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.25em;
	color:#333;
	margin:10px;
	border:none;
}

#detailall .detail_r #detail_tx .detail_tx_r td{
	width:20px;
	margin:0 5px;
}

#detailall .detail_r #detail_tx .detail_tx_r tr{
	height:20px;
}

#main .itemall {
	width:720px;
	margin-bottom:20px;
}

#main .item_l {
	float: left;
	width: 365px;
}

#main .item_r{
	float: left;
	width: 335px;
	margin: 0 10px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 1.25em;
	color: #666;
}

#main .item_r h4 {
	font-weight: bold;
	font-size: 1.2em;
	color: #333;
	margin-bottom: 5px;
}

#main .item_r p {
	font-size: 1em;
}

#main .item_r .kome {
	font-size: 0.875em;
	color:#c11806;
}

#main .customer_m_wide_container {
	border-bottom: 1px dashed #666;
	height: 230px;
	overflow: hidden;
	width: 720px;
}

#main .customer_m_wide_container.last {
	border-bottom: none;
}

#main .customer_m {
	float: left;
	width: 339px;
	height: 100%;
	padding: 10px;
	overflow: hidden;
}

#main .customer_m.left {
	border-right: 1px dashed #666;
}

#main .customer_m .ctmtitle_m {
	margin-bottom: 5px;
}

#main .customer_m .ctmimg_m {
	width: 116px;
	float: left;
}

#main .customer_m .ctmimg_m p {
	font-size: 1em;
	color: #666;
	margin-bottom: 5px;
}

#main .customer_m .comment_m {
	width: 100%;
	margin: 0;
}

#main .customer_m .comment_m p {
	line-height: 1.5em;
	font-size: 1em;
	color: #666;
}

#main .customer_m .comment_m p.name {
	line-height: 1.5em;
	font-size: 1.2em;
	color: #333;
	margin: 5px 0;
}


/**************************************
  Sride show
***************************************/

#viewer {
    margin: 0 auto;
    width: 720px;
    height: 434px;
    text-align: left;
    overflow: hidden;
    position: relative;
}

#viewer img {
    top: 0;
    left: 0;
    position: absolute;
}


/**************************************
  Social Button
***************************************/

div.ninja_onebutton {
	padding-top: 20px;
}


/**************************************
  shopbrand
***************************************/

#main ul.itemlist {
  width: 720px;
  margin-top: 30px;
}

#main ul.itemlist li {
  /*display: inline;*/
  margin: 0 20px 20px 0;
  width: 160px;
  height: 270px;
  float: left;
}

#main ul.itemlist li .last{
  /*display: inline;*/
  margin: 0 20px 0 0;
  width: 160px;
  float: left;
}

#main ul.itemlist li h3 a {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:1.2em;
  color:#333;
  height:150px;
}

#main ul.itemlist li h3 a:link {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:1.2em;
  color:#333;
}

#main ul.itemlist li h3 a:visited {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:1.2em;
  color:#333;
}

#main ul.itemlist li h3 a:hover {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2em;
  color: #999;
}

#main ul.itemlist li h3 a:active {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2em;
  color: #999;
}

#main ul.itemlist li img {
  width: 160px;
  height: 110px;
}

#main p.below {
	margin-top: 20px;
	border-bottom: 1px solid #333;
}


/**************************************
  Guide
***************************************/

#main .blockbg p {
	font-size: 1.2em;
}

.blockbg {
	color: #646464!important;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	font-size: 1.2em;
}
.blockbg h3 {
	font-size: 1.2em;
}
.blockbg th, .blockbg td, .blockbg a {
	color: #646464!important;
}
.blockbg h2.bar1 {
	color: #fff;
	margin-bottom: 20px;
	padding: 5px 10px;
	background: #de9936;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.blockbg .mes p {
	padding-bottom: 10px;
}
.blockbg .mes p.sign {
	text-align: right;
}
.blockbg .mes p.sign span {
	font-size: 124%;
}
.blockbg table.shopdata {
	width: 100%;
	border-collapse: collapse;
}
.blockbg table.shopdata th, .blockbg table.shopdata td {
	vertical-align: top;
	padding: 5px;
}
.blockbg table.history {
	width: 680px;
	border-collapse: collapse;
}
.blockbg table.history th, .blockbg table.history td {
	vertical-align: top;
	padding: 5px;
}
.blockbg table.history th {
	width: 80px;
}
.blockbg .guide {
	margin-bottom: 20px;
}
.blockbg .guide table {
	margin-bottom: 30px;
	width: 680px;
	border-collapse: collapse;
	border: solid 1px #b4b3b4;
}
.blockbg .guide table th {
	color: #fff!important;
	padding: 5px;
	background: #865e3c;
	border: solid 1px #b4b3b4;
}
.blockbg .guide table td {
	padding: 5px;
	border: solid 1px #b4b3b4;
}
.blockbg .guide table td span.big {
	display: block;
	font-size: 139%;
}
.blockbg .guide table.data1 td {
	text-align: center;
}
.blockbg .guide table.data2 th {
	width: 160px;
}
.blockbg table.data3 {
	margin: 0 auto 10px;
	width: 640px;
}
.blockbg table.data3 th, .blockbg table.data3 td {
	text-align: left;
	padding: 5px;
	border-bottom: solid 1px #b4b3b4;
}
.blockbg table.data3 th span.big, .blockbg table.data3 td span.big {
	display: block;
	font-size: 139%;
}
.blockbg .henpinmes {
	margin: 0 auto;
	width: 640px;
}
.blockbg .henpinmes span {
	display: block;
	color: #f00;
	font-size: 116%;
}


/**************************************
  Under Construction
***************************************/

#main #under_construction {
	border: 1px solid #999;
}

#main #under_construction p {
	color: #999;
	font-size: 5.0em;
	margin: 250px;
}

/**************************************
  Layout Adjustment
***************************************/

table#makebanner {
	width: 980px;
}

.no_float_335 {
	width: 335px;
	float: none;
	clear: both;
}

p.lostpass {
	margin-top: 10px;
}

.btnWrap {
	margin-bottom: 40px;
}
.mb1em {
	margin-bottom: 1em;
}